biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/GENECARDS:MIR33A:URS0000483184_9606/citations?format=yaml
description: Homo sapiens (human) hsa-miR-33a-5p
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:GENECARDS:MIR33A:URS0000483184_9606
ensembl_species_url: ''
expert_db_url: https://www.genecards.org/cgi-bin/carddisp.pl?gene=MIR33A
external_id: GENECARDS:MIR33A:URS0000483184_9606
feature_end: 22
feature_name: ncRNA
feature_start: 1
gene: MIR33A
hgnc_enembl_id: null
hgnc_id: null
id: GENECARDS:MIR33A:URS0000483184_9606
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: miRNA
seq_version: 1
species: Homo sapiens
srpdb_id: GENECARDS:MIR33A:URS0000483184_9606
standard_name: ''
url: http://rnacentral.org/api/v1/accession/GENECARDS:MIR33A:URS0000483184_9606/info?format=yaml
